Subject: Re: [PATCH 0/1] Possibly build hypre without doxygen and LaTeX doc

From: Andreas Enge <[email-masked]>
Date: Wed, 26 Mar 2025 21:52:53 +0100

Hi again,

Am Wed, Mar 26, 2025 at 07:18:46PM +0100 schrieb Luca Cirrottola:
> The problem arose because some of my software ecosystem lives in a time-machine where some variants and package-input-rewriting goes on, so substitutes are not always available and a lot of recompilation goes on sometimes. I understand this is not the mainstream usage and that we should try to rely more on substitutes, instead of skipping some compilation. My bad.
> Feel free to close this issue, since we are also discussing how to fix the package (the right way) in the other issue (74672).

okay, so I am closing this. As said in the other issue, I have not
really understood the problem, so if you could give more detailed
explanations there, we will get closer to a solution.

Andreas